WordPress 5.9 (Créer un compte)

  • WordPress :5.8
  • Statut : non résolu
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #2394324
    Meric
    Participant
    Initié WordPress
    14 contributions

    Bonjour,

    Seront nous obliger de migrer sur le FSE de la version WordPress 5.9, faut-il prévoir de refaire nos sites  actuels, pour raton toujours utiliser la version actuelle de WordPress avec nos thèmes de prédilection.

    Merci

    #2394335
    Li-An
    Modérateur
    Maître WordPress
    26206 contributions

    Bonjour, pour les versions décimales de WP, je vous conseille d’attendre un peu avant de mettre à jour. Personnellement, je ne me précipite pas et je ne mets à jour que lorsque la WP 5.9.1 sera disponible qui corrigera les éventuels problèmes de la 5.9.

    Je rappelle que les versions décimales sont des versions qui apportent de nouvelles fonctionnalités – et plus susceptibles de casser des choses si le thème ou une extension n’est pas encore compatible – alors que les versions au centième sont des mises à jour de sécurité obligatoire.

    Après, il faudra bien un jour passer à WP 5.9.1 et vérifier que le thème et les extensions sont bien compatibles.

    #2394377
    Meric
    Participant
    Initié WordPress
    14 contributions

    Merci

    #2394468
    Flobogo
    Modérateur
    Maître WordPress
    18337 contributions

    Bonjour,

    Aucune obligation de passer aux thèmes adaptés FSE dans un 1er temps. Probablement, ce sera les thèmes qui se mettront à jour au fur et à mesure, mais rien d’obligatoire avec WP 5.9.

    #2394473
    Meric
    Participant
    Initié WordPress
    14 contributions

    Merci pour l’info, j’ai des sites qui sont sous WP 5.8, je vais attendre encore pour faire la migration que les thèmes gratuit propose plus de blocks.

    A titre perso je test le thème Cwicly il offre d’énorme possibilité en FSE, block DIV et ACF très pratique.

    #2394478
    Li-An
    Modérateur
    Maître WordPress
    26206 contributions

    J’ai vu passer Cwicly mais c’est trop cher pour moi. Je me contenterai probablement de Blocksy en version gratuite – mais évidemment je n’ai pas les mêmes besoin.

    #2394479
    Meric
    Participant
    Initié WordPress
    14 contributions

    Bonjour,

    Sur d’autre site en thème gratuit, j’utilise Kadence et OceanWP.

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.